Modify

Opened 5 years ago

Closed 5 years ago

Last modified 4 years ago

#13425 closed defect (too_vague)

Net-snmp v3 supported issue on OpenWrt

Reported by: banglang.huang@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: net-snmp snmpd.conf Cc: florian@…

Description

I ported the net-snmp-config to openwrt(trunk) as I want to use this tool to configure snmp,such as create snmpv3 user,but I found the snmp-5.4.2.1 and uci interface are not support or imcompleted supported for this.

executing net-snmp-config but the modification in /usr/lib/snmpd.conf and /etc/snmp/snmpd.conf will restore to default after /etc/init.d/snmpd restart.

Attachments (0)

Change History (2)

comment:1 Changed 5 years ago by jow

  • Resolution set to too_vague
  • Status changed from new to closed

I don't get the point of this report. So you open a ticket for a package which does not exist in OpenWrt? What are we supposed to do about that?

comment:2 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.